# Package Information for pkg-config

prefix=/build/dist-x64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpcrecpp
Description: PCRECPP - C++ wrapper for PCRE
Version: 8.39
Libs: -L${libdir} -lpcre -lpcrecpp
Cflags: -I${includedir} 
